Budbux - i0S - Task #1925

Saved List
01/13/2020 05:24 AM - Sarina Byanjankar

Status: Verified Start date: 01/13/2020
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.75 hour
Description

In saved list, ,if you scroll to the end of the list and navigate to other pages and go to saved from "My Favorites" from side bar the list
doesnot start from top.

History

#1 - 01/13/2020 06:11 AM - Sarina Byanjankar

- Status changed from New to Open

#2 - 01/13/2020 06:12 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#3 - 01/13/2020 06:12 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#4 - 01/13/2020 06:12 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

#5 - 03/24/2020 05:21 PM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
